<?php
	/**
	 * 选择具体的试题类型
	 */
	
	$bankfile = '';
	switch(intval($bank['bank_type_id']))
	{
		case 1: $bankfile = 'bank_single_choice';break;
		case 2: $bankfile = 'bank_choice';break;
		case 3: $bankfile = 'bank_judge';break;
		case 4: $bankfile = 'bank_subject';break;
		case 5: $bankfile = ($bank['show_type_id'] == 1)?'bank_BS_1':'bank_BS_2';break;
		
		case 6: $bankfile = 'bank_flash';break;
		case 7: $bankfile = 'bank_windows';break;
		case 8: $bankfile = 'bank_word';break;
		case 9: $bankfile = 'bank_excel';break;
			
	}
	
	include('Tpl/'.C('DEFAULT_THEME').'/paper/element/wrong_record/'.$bankfile.'.php');
?>